<!DOCTYPE html>
<html dir="rtl">
    <head>
        <title>تغییر پسورد با موفقیت انجام شد.</title>
    </head>
    <body>
        <div style="font-family: sahel; text-align: center;">
            <p>گذرواژه با موفقیت تغییر کرد</p>
            <p><a href="{% url 'login' %}">ورود</a></p>
        </div>
    </body>
</html>